footer .contact-info-text,.entry-meta,.photo-frame-shadow {
	display:none
}

img.aligncenter {
	display:block
}

.box-wrap {
	background:#f6f6f6;
	padding:10px;
	border:1px solid #DDD;
	border-radius:6px;
	box-shadow:0 1px 5px #DDD;
	box-shadow:0 1px 5px #DDD,inset 0 0 6px #f9f9f9
}

.box-wrap.info-box {
	background:#9dd53a;
/* Old browsers */
	background:-moz-linear-gradient(top,#9dd53a 12%,#9dd53a 52%,#7cbc0a 100%);
/* FF3.6+ */
	background:-webkit-gradient(linear,left top,left bottom,color-stop(12%,#9dd53a),color-stop(52%,#9dd53a),color-stop(100%,#7cbc0a));
/* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top,#9dd53a 12%,#9dd53a 52%,#7cbc0a 100%);
/* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top,#9dd53a 12%,#9dd53a 52%,#7cbc0a 100%);
/* Opera 11.10+ */
	background:-ms-linear-gradient(top,#9dd53a 12%,#9dd53a 52%,#7cbc0a 100%);
/* IE10+ */
	background:linear-gradient(to bottom,#9dd53a 12%,#9dd53a 52%,#7cbc0a 100%);
/* W3C */
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#9dd53a',endColorstr='#7cbc0a',GradientType=0);
/* IE6-9 */
	border:1px solid #acacac;
	box-shadow:0 1px 5px #DDD,inset 0 0 6px #f9f9f9
}

.box-wrap.info-box h1 {
	margin-bottom:0;
	text-shadow:0 -1px 1px #639b1c
}

.home .box-wrap {
	text-align:center
}

.show-space-light #page-header {
	color:#FFF;
	text-shadow:1px 1px 3px rgba(0,0,0,0.25)
}

.contact-logo {
	margin-top:55px
}

label {
	color:#777
}

input[type='text'] {
	padding:0 5px;
	line-height:2;
	margin-bottom:10px
}

.wpcf7-text {
	border:1px solid #EEE;
	border-radius:3px;
	box-shadow:inset 0 1px 3px #f1f1f1;
	margin-top:5px;
	padding:0 5px;
	line-height:2;
	margin-bottom:10px;
	font-size: 14px;
	width: 100%;
}

input[type='submit'] {
	background:#333 url(../images/pattern/chess.png) repeat;
	display:inline-block;
	color:#fff!important;
	text-decoration:none;
	-webkit-border-radius:8px;
	border-radius:8px;
	-moz-box-shadow:0 1px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.2);
	border:1px solid rgba(0,0,0,0.10);
	position:relative;
	cursor:pointer;
	margin:0 0 20px;
	font-weight:400;
	letter-spacing:1px;
	overflow:hidden;
	padding:.6em 1.3em;
	line-height:1.25em;
	text-shadow:0 1px 1px rgba(0,0,0,0.1);
	border-top:rgba(255,255,255,.25) 1px solid;
	font-size:16px
}

.photo-frame,.feature-image .photo-frame {
	background:#91c736;
	border:1px solid #76b224;
	box-shadow:0 1px 5px #DDD;
	box-shadow:0 1px 5px #DDD,inset 0 1px 0 rgba(255,255,255,0.3);
	padding:6px;
	border-radius:6px
}

/* Machines Page */
.page-id-73 .photo-frame {
	background:transparent;
	border:0;
	box-shadow:none
}

#branding {
	float:none;
	padding:0;
	font-size:24px!important
}

#header-content {
	float:none;
	padding:0 0 15px;
	font-size:24px!important
}

.header-light #site-title {
	margin:0;
	float:none;
	background:url(http://www.mcmamusements.com.au/cms/wp-content/themes/grizzly-theme/images/h-line.png) repeat-x left center
}

#site-title img {
	margin:0 auto;
	padding:15px 0;
	max-width:100%
}

#primary-menu-container {
	float:none;
	position:relative;
	text-align:center
}

#primary-menu {
	box-shadow:0 1px 5px #EEE;
	border-radius:6px;
	overflow:hidden
}

#primary-menu li a {
	background:#fff;
	background:-moz-linear-gradient(top,#fff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#fff),color-stop(50%,#f1f1f1),color-stop(51%,#e1e1e1),color-stop(100%,#f6f6f6));
	background:-webkit-linear-gradient(top,#fff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%);
	background:-o-linear-gradient(top,#fff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%);
	background:-ms-linear-gradient(top,#fff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%);
	background:linear-gradient(to bottom,#fff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#f6f6f6',GradientType=0);
	padding:15px;
	margin-left:0;
	color:#383838;
	box-shadow:inset 0 0 5px rgba(255,255,255,0.5);
	border:1px solid #CCC;
	border-right:0;
	font-weight:700;
	text-shadow:0 1px 0 #FFF
}

#primary-menu li:first-child a {
	border-radius:6px 0 0 6px
}

#primary-menu li:last-child a {
	border-radius:0 6px 6px 0;
	border-right:1px solid #CCC
}

#social-list {
	float:none;
	display:inline-block;
	margin:0 0 15px;
	width:100%
}

#primary-menu {
	float:none;
	display:inline-block
}

#social-list li {
	float:none;
	display:inline-block;
	margin:0 5px
}

.round-image {
	border-radius:50%;
	padding:5px;
	background:#FFF;
	border:1px solid #DDD;
	box-shadow:0 1px 5px #DDD
}

.callout {
	border:1px solid #DDD;
	border-radius:6px;
	box-shadow:0 1px 5px #DDD
}

.button {
	letter-spacing:0
}

.box-wrap h4 {
	margin-bottom:0
}

.blog article {
	padding-bottom:10px;
	margin-bottom:40px;
	border-bottom:1px dotted #EEE
}

.wpcf7-text, .wpcf7-textarea {
	border:1px solid #ddd;
	border-radius:3px;
	box-shadow:inset 0 1px 3px #f1f1f1;
	margin-top:5px
}

.sidebar-list input[type="text"],.sidebar-list textarea,.sidebar-list .input-textarea {
	border-color:#DDD;
	margin-top:0
}

.sidebar-list iframe {
	background:#FFF;
	border-radius:6px;
	box-shadow:0 0 0 1px #DDD
}

footer .sidebar-list .widget {
	margin-bottom:0
}

#pre-footer-content.container {
	padding:40px 0
}

footer ul {
	margin-bottom:0
}

@media only screen and (max-width:1440px) and (min-width:768px) {
	#primary-menu li {
		float:left;
		display:block
	}
}

@media only screen and (max-width:767px) {
	#primary-menu {
		display:none
	}
	
	#body-wrap.container,#pre-footer-content.container,#footer-content {
		width:100%
	}
	
	#body-content,#body.sidebar-right #body-content,footer {
		padding-left:20px;
		padding-right:20px
	}
}

@media only screen and (min-width:767px) {
	#page-title {
		text-align:left
	}
}

@media only screen and (max-width:767px) {
	.page-id-73 .box .one_half .space {
		display:none
	}
	
	.callout {
		text-align:center
	}
	
	h2.section-title {
		font-size:30px;
		text-align:center!important
	}
}

.table-off #body-content {
	padding-top:40px
}

.page-id-75 .callout h5 {
	margin-top:5px
}

.page-id-75 .callout {
	padding-bottom:10px
}

.fluidvids {
	box-shadow:0 1px 5px #AAA;
	=border-radius:3px;
	height:auto;
	border:3px solid #FFF
}